@charset "utf-8";



.lof-slidecontent .sliders-wrapper{
	position: relative;
	z-index: 3px;
}

.lof-slidecontent ul.sliders-wrap-inner{
	width: 688px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
}

.lof-slidecontent ul.sliders-wrap-inner{
	margin: -1px 0 0 -1px\9;
}

.lof-slidecontent ul.sliders-wrap-inner li{
	width: 646px;
	margin: 0px;
	padding: 21px 0;
	overflow: hidden;
	position: relative;
	float: left;
}

.lof-slidecontent .lof-opacity  li{
	position: absolute;
	top: 0;
	left: 0;
	float: inherit;
}

.lof-slidecontent .navigator-content {
	width: 700px;
	padding: 0 15px;
	background-color: #FFF !important;
	position: relative;
}

.lof-slidecontent .navigator-wrapper{
	width: 700px;
	height: 100px;
	padding: 0 0;
	color: #FFF;
	overflow: hidden;
	position: relative;
	z-index: 10;
	float: left;
}

.lof-slidecontent  ul.navigator-wrap-inner {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}

.lof-slidecontent  ul.navigator-wrap-inner li {
	width: 100px !important;
	height: 100px !important;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center !important;
	overflow: visible;
	display: block;
	cursor: hand;
	cursor: pointer;
	float: left;
}

.lof-slidecontent  ul.navigator-wrap-inner li img {
	width: 90px !important;
	height: 90px !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 5px solid #FFF;
}

ul.sliders-wrap-inner li img{
	padding: 0;
}

.main-slider-content,.sliders-wrapper{
	width: 688px !important;
	height: 270px !important;
	overflow: hidden;
}

.lof-slidecontent .slider-description a.readmore{
	color: #58B1EA;
	font-size: 95%;
}

.lof-slidecontent .slider-description a{
	color: #FFF;
}

.lof-slidecontent .slider-description{
	width: 350px;
	height: 100px;
	padding: 10px;
	color: #FFF;
	position: absolute;
	bottom: 50px;
	left: 0px;
	z-index: 100px;
}

.lof-slidecontent ul.navigator-wrap-inner li img {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	cursor: pointer;
}

.lof-slidecontent ul.navigator-wrap-inner li img:hover,
.lof-slidecontent ul.navigator-wrap-inner li.active img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	cursor: pointer;
}

.lof-slidecontent ul.navigator-wrap-inner li.active img {
	border: 5px solid #bc000e;
}

.lof-slidecontent .goods2 ul.navigator-wrap-inner li.active img {
	border: 5px solid #f6ab00;
}

.lof-slidecontent .goods3 ul.navigator-wrap-inner li.active img {
	border: 5px solid #005e27;
}

.lof-slidecontent .goods4 ul.navigator-wrap-inner li.active img {
	border: 5px solid #80b01f;
}

.lof-slidecontent .goods5 ul.navigator-wrap-inner li.active img {
	border: 5px solid #54b0de;
}

.lof-slidecontent .goods6 ul.navigator-wrap-inner li.active img {
	border: 5px solid #6b1680;
}

.lof-slidecontent .goods7 ul.navigator-wrap-inner li.active img {
	border: 5px solid #803323;
}

.lof-slidecontent .goods8 ul.navigator-wrap-inner li.active img {
	border: 5px solid #00478a;
}

.lof-slidecontent .goods9 ul.navigator-wrap-inner li.active img {
	border: 5px solid #e65296;
}

.lof-slidecontent .goods10 ul.navigator-wrap-inner li.active img {
	border: 5px solid #009c94;
}

